HostingDelivery
List TraceMail accounts
GET
/api/delivery/tracemail/accountsReturns Delivery account options available in TraceMail filters.
Authorization
api_key X-Api-Token<token>
API token used to authenticate requests.
In: header
Query Parameters
customer_code?string
domain?string
query?string
per?integer
Format
int32Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/delivery/tracemail/accounts" \ -H "X-Api-Token: YOUR_API_TOKEN" \ -H "Accept: application/json"{
"resources": [
null
],
"pagination": {}
}{
"message": "Unauthorized",
"errors": []
}{
"message": "Forbidden",
"errors": []
}{
"message": "Not found",
"errors": []
}{
"message": "Validation failed",
"errors": [
{
"field": "name",
"description": "is not valid"
}
]
}